.chrome-tabs {
  box-sizing: border-box;
  position: relative;
  font-size: 10px;
  height: 4.2em;
  background: linear-gradient(#dad9da, #d9d8d9);
  padding: 1em 1.2em 0em 1.2em;
  border-radius: 0.5em 0.5em 0 0;
  overflow: hidden;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
.chrome-tabs * {
  box-sizing: inherit;
  font-family: inherit;
}
.tabContent h4 {
  font-weight: normal !important;
  font-size:13px !important;
  margin-bottom: 10px !important;
}
.tabContent {
  margin-top: 0px !important;
  min-height: 240px;
}
.chrome-tabs .chrome-tabs-bottom-bar {
  position: absolute;
  bottom: 0;
  height: 0.45em;
  left: 0;
  width: 100%;
  background: #f2f2f2;
  box-shadow: 0 -0.05em rgba(0,0,0,0.27);
  z-index: 20;
  display: none;
}
.chrome-tabs .chrome-tabs-content {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.chrome-tabs .chrome-tab {
  position: absolute;
  left: 0;
  height: 35px;
  width: 24em;
  border: 0;
  margin: 0;
  z-index: 1;
  -webkit-filter: drop-shadow(4px 2px 2px rgba(0,0,0,0.4));
  filter: drop-shadow(4px 2px 2px rgba(0,0,0,0.4));
}
.chrome-tabs .chrome-tab,
.chrome-tabs .chrome-tab * {
  user-select: none;
  cursor: pointer;
}
.next, .previous {
  padding:  5px !important;
      z-index: 99 !important;
      top: 5px !important;
      right: 4px;
      font-size: 15px;
      color: #1D94CE !important;
      background: none !important;
}
.chrome-tabs .chrome-tab .chrome-tab-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  pointer-events: none;
}
.chrome-tabs .chrome-tab .chrome-tab-background > svg {
  width: 100%;
  height: 100%;
}
.chrome-tabs .chrome-tab .chrome-tab-background > svg .chrome-tab-shadow {
  fill: none;
  stroke: rgba(0,0,0,0.27);
  stroke-width: 0.5px;
}
.chrome-tabs .chrome-tab .chrome-tab-background > svg .chrome-tab-background {
  fill: #1D94CE;
  transform: translateX(0.25px) translateY(0.25px);
}
.chrome-tabs .chrome-tab.chrome-tab-current {
  z-index: 999;
}
.chrome-tabs .chrome-tab.chrome-tab-current .chrome-tab-background > svg .chrome-tab-background {
  fill: #fff ;
}
.chrome-tabs .chrome-tab.chrome-tab-current  .chrome-tab-title {
  color: #1D94CE !important;
}

.chrome-tabs .chrome-tab.chrome-tab-just-added {
  top: 10px;
  animation: chrome-tab-just-added 120ms forwards ease-in-out;
}
.img-active {
  display: none !important;
}
.chrome-tabs .chrome-tab.chrome-tab-current .img-active {
  display: block !important;
}
.chrome-tabs .chrome-tab.chrome-tab-current .img-active {
  position: relative;
  width: 22px;
  left: 15px;
  background-size: cover;
  top: 3px;
  height: 24px;
  margin:0px 10px 0px 10px !important;
  display: inline-block !important;
}
.chrome-tabs .chrome-tab.chrome-tab-current .img-style {
  display: none !important;
}

@-moz-keyframes chrome-tab-just-added {
  to {
    top: 0;
  }
}
@-webkit-keyframes chrome-tab-just-added {
  to {
    top: 0;
  }
}
@-o-keyframes chrome-tab-just-added {
  to {
    top: 0;
  }
}
@keyframes chrome-tab-just-added {
  to {
    top: 0;
  }
}
.chrome-tabs.chrome-tabs-sorting .chrome-tab:not(.chrome-tab-currently-dragged),
.chrome-tabs:not(.chrome-tabs-sorting) .chrome-tab.chrome-tab-just-dragged {
  transition: transform 120ms ease-in-out;
}
.chrome-tabs .chrome-tab-favicon {
  position: relative;
  margin-left: 2.6em;
  height: 1.9em;
  width: 1.9em;
  background-size: 1.9em;
  margin-top: 0.6em;
  z-index: 3;
  display: inline-block;
  vertical-align: top;
  pointer-events: none;
}
.chrome-tabs .chrome-tab-title {
  position: relative;
  display: inline-block;
  vertical-align: top;
  color: #fff;
  padding: 0 0.25em;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 1.2em;
  margin-top: 0.6em;
  max-width: calc(100% - 5em);
  pointer-events: none;
}
.chrome-tabs .chrome-tab-close {
  position: absolute;
  width: 1.4em;
  height: 1.4em;
  border-radius: 50%;
  z-index: 2;
  right: 1.4em;
  top: 0.7em;
  color: #505050;
}
.chrome-tabs .chrome-tab-close:before {
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif;
  content: "\00D7";
  position: absolute;
  display: block;
  top: 0.05em;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 1.15em;
  line-height: 1;
}
.chrome-tabs .chrome-tab-close:hover,
.chrome-tabs .chrome-tab-close:hover:active {
  color: #fff;
}
.chrome-tabs .chrome-tab-close:hover {
  background: #e25c4b;
}
.chrome-tabs .chrome-tab-close:hover:active {
  background: #b74a3b;
}

@media screen and (min-width:320px) and (max-width:800px) {
  .next, .previous {
        top: -19px !important;
  }
}
